Package io.openems.edge.predictor.deprecatedpersistencemodel.prediction